import Cookies from 'js-cookie'

export const TOKEN_KEY = 'admin-token'

export const setToken = (token: string) => {
  Cookies.set(TOKEN_KEY, token)
}

export const getToken = () => {
  return Cookies.get(TOKEN_KEY)
}

export const removeToken = () => {
  Cookies.remove(TOKEN_KEY)
}
